<?php

use Illuminate\Routing\Router;
use Illuminate\Support\Facades\Route;

Route::group([
    'prefix'    => 'notifications',
    'namespace' => 'Admin',
    'as'        => 'notification.',
], function (Router $router) {
    $router->resource('templates', 'IndexController');
    $router->get('settings', 'SettingController@index');
});
